﻿/******Footer******/
/*footer .general_article { color:#fff;}
    footer .general_article > p { font-size: 1.15em; }
    footer a:hover, footer a:focus { text-decoration: underline; }
.footer_links { background-color: #171717; padding: 60px 10px; box-sizing: border-box; color: #fff; }
    .footer_links > .flex { width: 100%; max-width: 1640px; margin: 0 auto; box-sizing: border-box; }
    .footer_links .links_conti { width: 16%; }
        .footer_links .links_conti > h2 { display: block; margin-bottom: 20px; font-weight: 400; font-size: 1.2em; border-bottom:1px solid #fff;padding-bottom:20px;}
        .footer_links .links_conti > ul { }
            .footer_links .links_conti > ul > li { margin-bottom: 10px; }
                .footer_links .links_conti > ul > li > a { display: block; font-weight: 300; font-size: 1.15em; }
footer .credits { background-color: #000000d7; color: #fff; font-size: 1.05em; padding: 15px 0; box-sizing: border-box; }
    footer .credits > .auto_margin { }
    footer .credits .sides_conti > .side_one { display: flex; flex-wrap: wrap; font-weight: 300; color: #A7A7A7 ;}
        footer .credits .sides_conti >.side_one > span { display: flex; align-items: center;margin-left:10px; }
    footer .credits .sides_conti > .side_one > ul { display: flex; align-items: center;align-items:center; }
        footer .credits .sides_conti > .side_one > ul > li { display: flex; align-items: center; margin-left: 10px; }
            footer .credits .sides_conti > .side_one > ul > li > span { margin-right: 5px; }
footer .credits .sides_conti { justify-content:space-between;}
    footer .credits .sides_conti > .side_two > ul {display:flex;flex-wrap:wrap; }
        footer .credits .sides_conti > .side_two > ul > li { margin-left:30px;display:flex;align-items:center;}
    footer .credits .sides_conti > .side_two > ul > li:last-child {margin-left:0; }
.footer_credits {text-align:center;padding:10px;text-align:center;background-color:#000;color:#fff; }
.footer_details { background-color: #171717; font-size: 1.5em;  box-sizing: border-box; color: #fff; border-bottom:1px solid #fff;}
    .footer_details > .flex { width: 100%; max-width: 1288px; margin: 0 auto; padding: 30px 10px; box-sizing: border-box; }
        .footer_details > .flex > ul { align-items: center; }
            .footer_details > .flex > ul > li { margin-left: 20px; }
                .footer_details > .flex > ul > li:last-child { margin-left: 0; }
                .footer_details > .flex > ul > li > a { display: block; font-weight: 300; color: #FEE102; }
                    .footer_details > .flex > ul > li > a.contact_link { padding: 10px; border-left: 1px solid #fff; border-right: 1px solid #fff; box-sizing: border-box; }
footer .socials > ul > li > a { display: flex; justify-content: center; align-items: center; width: 50px; height: 50px; }

.footer_newsletter {  }
    .footer_newsletter .newsletter_title { margin-bottom: 10px; }
        .footer_newsletter .newsletter_title h2 { display: block; margin-bottom: 20px; font-weight: 400; font-size: 1.2em; border-bottom: 1px solid #fff; padding-bottom: 20px; }
        .footer_newsletter .newsletter_title span { }
    .footer_newsletter .newsletter_form { width: 100%; }
        .footer_newsletter .newsletter_form form { position: relative; width: 100%; }
            .footer_newsletter .newsletter_form form input { width: 100%; padding-left: 45px; box-sizing: border-box; }
            .footer_newsletter .newsletter_form form button { display: flex; justify-content: center; align-items: center; position: absolute; left: 0; top: 0; width: 40px; height: 100%; color: #fff; font-size: 1.2em; font-weight: 500; text-align: center;background-color:transparent;  }
                .footer_newsletter .newsletter_form form button:hover, .footer_newsletter .newsletter_form form button:focus { background-color: #808080; color: #fff; }
                .footer_newsletter .newsletter_form form button > img { }*/
/******End Footer******/
/*@media only screen and (max-width : 1150px) {
    .footer_details > .flex { padding: 10px; }
    .footer_details { font-size: 1.1em; }
        .footer_details > .flex > ul, .footer_details > .flex { width: 100%; justify-content: center; }
            .footer_details > .flex > ul > li { margin-left: 10px; }
}

@media only screen and (max-width : 1020px) {
    .footer_links .links_conti { width: 100%; text-align: center; margin-bottom: 20px; }
    .footer_links .links_conti > img {max-width:115px !important; }
    .footer_links > .flex { border: none; padding: 0; box-sizing: border-box; }
    .footer_links { padding: 30px 10px 50px 10px; }
    footer .credits > .auto_margin > span {width:100%;text-align:center;justify-content:center;margin-bottom:10px; }
    footer .credits > .auto_margin > ul {width:100%;justify-content:center;flex-wrap:wrap; }
        footer .credits > .auto_margin > ul > li:nth-child(1) {width:100%;text-align:center;justify-content:center; }

    .footer_details > .flex > ul {flex-wrap:wrap; }
    .footer_details > .flex > ul > li {width:100%;text-align:center; margin-bottom:5px;}
    .footer_newsletter {margin:0 auto; }
        .footer_newsletter .newsletter_title {width:100%; }
        .footer_newsletter .newsletter_title > div {width:100%; }
        .footer_newsletter .newsletter_title h2 { width:100%;text-align:center;}

    .footer_links .links_conti > h2 {max-width:200px;margin:0 auto 20px auto; }

    footer .credits .sides_conti > .side_one { width:100%;margin-bottom:20px;justify-content:center;}
        footer .credits .sides_conti > .side_one > ul { width:100%;justify-content:center;margin-top:15px;}
    footer .credits .sides_conti > .side_two {width:100%; }
        footer .credits .sides_conti > .side_two > ul {width:100%;justify-content:center; }
}

@media only screen and (max-width : 736px) {
    .socials_link { width: 100%; text-align: center; }
    footer .socials { width: 100%; }
        footer .socials > ul { justify-content: center; }
}

@media only screen and (max-width : 360px) {
    
}*/


.footer { /*background: #0A5A7F url(../Content/Resources/logo.png) no-repeat; background-position: 20% 0;*/ margin-top: 20px; width: 100%; position: relative; }
    .footer::after { background: url(/Resources/General/logoKones.png) no-repeat; background-position: 20px 17px; width: 100%; content: ""; position: absolute; height: 100%; top: 0; right: 0; z-index: 5; opacity: 0.3; pointer-events: none; }
.footer { padding: 60px 150px 60px 150px !important; box-sizing: border-box; position: relative; z-index: 5; background-color: #008384; color: #fff; max-width: 100% !important; font-size: 1.2em; }
    .footer .footer_nav > ul { display: flex; flex-wrap: wrap;width:100%; }
        .footer .footer_nav > ul > li { width: 33.3%; }

            .footer .footer_nav > ul > li ul { box-sizing: border-box; }
                .footer .footer_nav > ul > li ul li { position: relative; margin-bottom: 3px; }
                    .footer .footer_nav > ul > li ul li h2 { padding-bottom: 10px; }
                    .footer .footer_nav > ul > li ul li:before { content: "■"; position: absolute; right: 0; top: -3px; }
                    .footer .footer_nav > ul > li ul li:first-child:before { content: ""; }
                    .footer .footer_nav > ul > li ul li a { padding-right: 15px; box-sizing: border-box; font-size: 0.90em; }
    .footer > ul > li ul li h2 { margin-bottom: 15px; }
.credit  { padding: 20px 10px; box-sizing: border-box; }
     .credit .payments { position: relative; z-index: 6; background-color: #fff; width: 100%; text-align: center; color: #000; line-height: 110%; position: relative; z-index: 5; }
        .credit .payments a { color: #000; width: 25px; }
             .credit .payments a > img { width: 100%; display: block; }
         .credit  br { display: none; }
.credit p {font-size:1.2em;display:block;text-align:center; }
.footer_nav { width: 50%; margin-left: 5%; }

.footer_form_conti { width: 45%; color: #000; background-position: 100% 0; padding-right: 100px; box-sizing: border-box; }
    .footer_form_conti h3 { margin-bottom: 5px; font-size: 1.1em; }
    .footer_form_conti p { margin-bottom: 10px; }
    .footer_form_conti form, .thank_footer_form { margin-bottom: 20px; overflow: hidden; }
.thank_footer_form { display: none; color: #5DCD12; font-weight: 700; }
.footer_form_conti form input { height: 50px; line-height: 50px; font-size: 18px; padding-right: 10px; box-sizing: border-box; background-color: #0D7DB0; color: #fff !important; border: none; border-radius: 0; width: 75%; }
    .footer_form_conti form input[type="submit"] { width: 40% !important; display: inline-block; padding: 0 10px; height: 50px; line-height: 50px; border: none; cursor: pointer; }

.footer_form ul li { margin-left: 5px; }

.footer_sub_nav { margin-top: 40px; }
    .footer_sub_nav h3 { }
        .footer_sub_nav h3 > a { opacity: 0.8; }
            .footer_sub_nav h3 > a:hover, .footer_sub_nav h3 > a:focus { opacity: 1; text-decoration: underline; }
    .footer_sub_nav ul { display: flex; flex-wrap: wrap; }
        .footer_sub_nav ul li { position: relative; padding-right: 20px; box-sizing: border-box; margin-left: 10px; margin-bottom: 3px; }
            .footer_sub_nav ul li:before { content: "■"; position: absolute; right: 0; top: -3px; }
            .footer_sub_nav ul li a { font-size: 0.90em; }


.payments { text-align: center; margin-bottom: 10px; }
    .payments h2 { font-size: 1em; }
    .payments ul { display: inline-block; padding-top: 10px; }
        .payments ul li { display: inline-block; margin-right: 5px; }
            .payments ul li a { display: block; font-size: 22px; }
                .payments ul li a i { } 
@media only screen and (max-width : 1020px) {
    .footer_nav, .footer .footer_nav > ul, .footer .footer_nav > ul > li { width: 100%; }
        .footer .footer_nav > ul > li ul { width: 100%; text-align: center; }
        .footer .footer_nav > ul > li { width: 100%; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dashed #fff; }
            .footer .footer_nav > ul > li ul li a { padding: 0; }
            .footer .footer_nav > ul > li ul li:before { display: none; }
            .footer .footer_nav > ul > li ul li { margin-bottom: 10px; }
    .footer_sub_nav { margin-top: 0; }
        .footer_sub_nav h3 { text-align: center; }
    footer::after { background-position: center 10px; }

    .footer { padding: 60px 10px !important; }
}
